サポート » バグ報告と提案 » WP 5.5-jpにアップデート後、固定ページの編集が不可に

  • 解決済 7M4VQJ

    (@7m4vqj)


    はじめまして。
    今日WordPressを5.5_JPにアップデートしたところ、「このブロックでエラーが発生したためプレビューできません」というメッセージが表示され、既存固定ページの編集ができなくなってしまいました。

    こちらのフォーラムで過去の情報を検索したところ、wp-config.phpの
    /* 編集が必要なのはここまでです ! WordPress でブログをお楽しみください。 */
    より上に
    define(‘CONCATENATE_SCRIPTS’, false);
    を挿入すると直るという情報を発見し、やってみたものの改善しません。

    また、ブラウザのキャッシュ/Cookieをクリアし、他のブラウザに変更しても変化がありません。
    情報をお持ちの方、お助けいただけませんでしょうか。
    よろしくお願いいたします。

    【WPバージョン】5.5-jp
    【テーマ】Luxeritas 3.8.1.1(子テーマ 3.0.3)
    【プラグイン】全部無効化しても変化せず
    【ブラウザ】Vivaldi 3.0(Chrome 84.0.4147.125、Edge 84.0.522.59)
    【PHP】7.4(CGI版)

    • このトピックは7M4VQJが2ヶ月、 2週前に変更しました。
5件の返信を表示中 - 1 - 5件目 (全5件中)
  • はじめまして。私も7M4VQJさんと同様の事象が発生しております。
    先ほど【WPバージョン】5.5-jp へアップデートしたのですが、直前までは問題なく使用できておりました。
    何かご存じの方いらっしゃいましたら、何卒宜しくお願い致します。

    【WPバージョン】5.5-jp
    【ブラウザ】Chrome: 84.0.4147.125
    【テーマ】Luxeritas:3.9.1 (子テーマ: 3.0.3)

    お早うございます。口出ししないでいたほうが得策だったかもしれませんが、おふたりとも「Luxeritas」テーマであるところに共通点がありますね。

    おはようございます。

    このエラーに関しては、テーマ「Luxeritas」を3.10.0にアップデートすれば直ります。
    お試しください。

    masamira 様
    天宮耀子 様

    おはようございます。
    ご指摘をいただいたLuxeritasをアップデートしたところ、無事に復旧しました。
    今日WordPress上でリリースを打たなければならず、深夜に問題が発生してしまい途方に暮れていました。

    とても助かりました。
    ありがとうございました。心より感謝申し上げます。

    masamira 様
    天宮耀子 様
    ご指摘いただきありがとうございました。私もLuxeritasのアップデートで解消いたしました。
    私も本日対応必要な作業があったため大変助かりました。御礼申し上げます。

    7M4VQJ 様
    課題提起の投稿どうもありがとうございました。おかげさまで解決することができました。

5件の返信を表示中 - 1 - 5件目 (全5件中)
  • このトピックに返信するにはログインが必要です。